[Window]

Width = 1000
Height = 666

icon_width = 20

[Images]
toolbar = toolbar.png
abutton = abutton.bmp
wbutton = wbutton.bmp
b_search = b_search.png
leftButton = leftButton.png
order = order.bmp
recent = recent.png
safe_max = safe_max.png
status = status.bmp
checkbox = check.bmp

[Colors]
Tip_Blue = #3838FF